# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  link_url: MyString
  created_by: 1
  updated_by: 1

two:
  name: MyString
  description: MyString
  link_url: MyString
  created_by: 1
  updated_by: 1
